#search_box_refine #refineBody {
	padding: 15px;
	border: 1px solid #bbb;
	background-color: white;
	border-radius: 6px;
}

ul.thumbnail {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.thumbnail li {
	float: left;
	position: relative;
	width: 172px;
	height: 217px;
	padding: 0;
	margin: 15px 20px 15px 0;
	color: #444;
	text-align: center;
	border: none;
}

ul.thumbnail li div.thm {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 170px;
	padding: 10px;
	border: 1px solid #fff;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	z-index: 1;
}

UL.thumbnail LI DIV.thm DIV.img {
	display: table-cell;
	height: 150px;
	width: 150px;
	text-align: center;
	vertical-align: middle;
}

UL.thumbnail LI DIV.thm DIV.info {
	font-size: 11px;
	height: 15px;
	padding-top: 5px;
}

.thmAct {
	position: absolute;
	top: 192px;
	left: 0;
	width: 172px;
	height: 25px;
}

.thmActBuy, .thmActLbx {
	float: right;
	width: 23px;
	height: 20px;
	margin-left: 6px;
	padding-top: 5px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	background-color: white;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	position: relative;
	z-index: 0;
}

.thmAct A IMG { 
	width: 15px;
	height: 16px;
	border: 0;
}

.thmActBuy > a.cart, .thmActLbx > a.lbx {
	width: 15px;
	height: 16px;
	background: transparent url(/img/misc/search-cart-lbx.png) no-repeat;
	display: block;
	text-align: center;
}

.thmActLbx > a.lbx { margin: 1px 0 0 4px; }
.thmActLbx > a.lbx:hover {
	background-position: 0 -20px;
}

.thmActBuy > a.cart {
	background-position: -20px 0;
	width: 20px;
	margin: 1px 0 0 1px;
}
.thmActBuy > a.cart:hover {
	background-position: -20px -20px;
}

/* #### image preview hover (/com/shared/thumb_preview.tpl)  #### */
#PsThumbMask {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100000;
}

DIV.thumbInfo {
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #fff;
	font-size: 11px;
	color: #555;
}

#thumbspop {
	position: absolute;
	height: auto;
	width: auto;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);;
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);;
}

